; Comments are indicated with a semicolon.

; All toggles may be set to "banned", "false", "true", or "unset". "unset"
; adopts the default value - what this means depends on your profile setting.
; "banned" completely prevents the feature from loading, similar to "false" in
; pre-2.0 versions of Fabrication. On servers, setting an option to banned
; (even if it's client-only) will also prevent clients connecting to the
; server from enabling it (if they are well-behaved; it is easy to make a
; hacked version of Fabrication that ignores this, so don't rely on it.)

; You can upgrade your config to the latest default config with all of its
; comments without losing your settings by renaming this file to
; "features.ini.old". You will lose any new comments or formatting, but your
; values will be carried over.

; Broad features and global settings.
[general]
	dark_mode=true
	data_upload=false
	profile=medium

[unsafe]
	disable_breaking_speed_check=unset
	disable_moved_too_quickly=true